libqmi-1.34.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/qmi-firmware-update
-rwxr-xr-x root/root    usr/bin/qmi-network
-rwxr-xr-x root/root    usr/bin/qmicli
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/libqmi-glib/
-rw-r--r-- root/root    usr/include/libqmi-glib/libqmi-glib.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-atr.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-client.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-compat.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-device.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-dms.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-dpm.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-dsd.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enum-types.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-dms.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-dsd.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-fox.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-gas.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-imsa.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-imsp.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-loc.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-nas.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-oma.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-pbm.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-pdc.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-pds.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-private.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-qos.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-sar.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-ssc.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-uim.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-voice.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-wda.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-wds.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums-wms.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-enums.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-error-types.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-errors.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-flag-types.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-flags64-dms.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-flags64-dsd.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-flags64-loc.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-flags64-nas.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-flags64-types.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-flags64-wds.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-fox.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-gas.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-gms.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-ims.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-imsa.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-imsp.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-loc.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-message-context.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-message.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-nas.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-oma.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-pbm.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-pdc.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-pds.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-proxy.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-qos.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-sar.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-ssc.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-uim.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-utils.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-version.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-voice.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-wda.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-wds.h
-rw-r--r-- root/root    usr/include/libqmi-glib/qmi-wms.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/girepository-1.0/
-rw-r--r-- root/root    usr/lib/girepository-1.0/Qmi-1.0.typelib
lrwxrwxrwx root/root    usr/lib/libqmi-glib.so -> libqmi-glib.so.5
lrwxrwxrwx root/root    usr/lib/libqmi-glib.so.5 -> libqmi-glib.so.5.10.0
-rwxr-xr-x root/root    usr/lib/libqmi-glib.so.5.10.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/qmi-glib.pc
-rwxr-xr-x root/root    usr/lib/qmi-proxy
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/bash-completion/
drwxr-xr-x root/root    usr/share/bash-completion/completions/
-rw-r--r-- root/root    usr/share/bash-completion/completions/qmicli
drwxr-xr-x root/root    usr/share/gir-1.0/
-rw-r--r-- root/root    usr/share/gir-1.0/Qmi-1.0.gir
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/qmi-firmware-update.1.gz
-rw-r--r-- root/root    usr/share/man/man1/qmi-network.1.gz
-rw-r--r-- root/root    usr/share/man/man1/qmicli.1.gz
